# Sway config: Bar
#
# Reference: `man 5 sway-bar`
#bar {
    #id dispinfo
    #mode overlay
    #height 200
    #gaps 100
    #swaybar_command waybar
    #status_command "/home/thurstylark/.config/waybar/dispinfo.bash -r"
#}
